[<text>
<title>treasury balances at fed fell on april 9</title>
<dateline>    washington, april 13 - </dateline>treasury balances at the federal
reserve fell on april 10 to 3.373 billion dlrs from 3.523
billion dlrs on the previous business day, the treasury said in
its latest budget statement.
    balances in tax and loan note accounts fell to 11.645
billion dlrs from 11.869 billion dlrs on the same respective
days.
    the treasury's operating cash balance totaled 15.018
billion dlrs compared with 15.392 billion dlrs on april 9.
 reuter
</text>]